Miscellaneous ⇒ Chit-Chat ⇒ Need an admin ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexChit-Chat

Need an admin Reply to topic


I inherited a site running Dragonfly and have no clue what I am doing.

Its been running for 12 years without an update and is running fine, but now when I log in as admin to enroll new members it's prompting me to upgrade to 9.4.

Basically the only administrative stuff I have done for the couple years I have owned it is add new members as they come along.

I don't really have any reason to upgrade it but if necessary I have no doubt that if I do I will mess it up, so I am looking for someone who knows what they are doing to upgrade this site and assure that when they are done it still works!

My site is www.dixiecachers.com

Interested? Capable? Email edmanley @ att.net

Just Do It!

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Not yet installed


Sorry, I'm too busy (with real life) to take this on.

But I'm poking my nose in to suggest that you go into My Profile Information on this site and complete:

OS/Apache/MySQL/PHP/DragonflyCMS versions

Some version upgrades are more complex than others, so unless the environment is clear individuals are not going to know if they are qualified to help.

It does look as if the theme that you are using is available already upgraded to 9.3/9.4 compatible: dragonflycms.org/Downl...d=155.html

Pro_News CM™ - Content Management for Dragonfly CMS™

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux / 1.3.39 - 2.4.9 / 5.5.42 - 5.6.16 / 5.4.37 - 5.5.11 / 9.4


If your only issue is that it keeps bugging you to update, you can turn that off in the Admin section (Main Settings -> System -> Enable Update Service = No).

Gaming League / Cup - www.leaguecms.co.uk :: Other DragonFly modules - www.cmsdreams.co.uk

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):

All times are UTC


Jump to: